@font-face {
	font-family: 'FranklinGothicBookRegular';
	src: url('../font/franklin/franklin-gothic-book-webfont.eot');
	src: url('../font/franklin/franklin-gothic-book-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/franklin/franklin-gothic-book-webfont.woff') format('woff'),
	url('../font/franklin/franklin-gothic-book-webfont.ttf') format('truetype'),
	url('../font/franklin/franklin-gothic-book-webfont.svg#FranklinGothicBookRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

#logo {
	position: absolute;
	top: 30px;
	left: 25px;
	width: 503px;
	height: 30px;
}

#uge {
	position: absolute; 
	top: 55px; 
	left: 12px; 
	color: #585654;
	font-size: 12px;  
	font-weight: normal;
	width: 313px;
	height: 48px;
	text-align:left;
	padding-bottom:10px;
	padding-left: 17px;
	padding-top: 15px;
	text-transform: lowercase;
}

a {
	color: #034694;
}

a:hover {
	color: #4274AF;
}

#menu a {
	font-family: FranklinGothicBookRegular, Helvetica, sans-serif;
	font-size: 13px; 
}

table .header {
	background: #4274AF url(../img/backborder.gif) repeat-x top left;
	border-top: 1px solid #d1d1d1;
	border-bottom: 2px solid #008ace;
	font-family: FranklinGothicBookRegular, Helvetica, sans-serif;
	font-size: 13px;
}

#col2 h1 {
	font-family: "Times New Roman", Times, Georgia, serif;
	font-size: 30px;
	line-height: 32px;
}

#col2 h2 {
	font-family: FranklinGothicBookRegular, Times, Georgia, serif;
}

.box .header{
	background: #4274AF url(../img/backborder.gif) repeat-x top left;
	border: 1px solid #d1d1d1;
	border-bottom: 3px solid #008ace;
	letter-spacing:0px;
	font-family: FranklinGothicBookRegular, Helvetica, sans-serif;
	font-size: 13px;
}

#medlemmer {
	right: 5px;
	width: 250px;
}
